@charset "utf-8";

/* =======================================================
     basic
======================================================= */
/* ------------------------------
     default settings
------------------------------ */
* {
    margin: 0; /* 周囲余白 */
    padding: 0; /* 余白 */
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
    margin: 0; /* 周囲余白 */
    padding: 0; /* 余白 */
}
fieldset, img, table {
    border: 0; /* 罫線 */
}
li,ol,ul {
    list-style: none; /* リスト */
}
body {
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif; /* 文字フォント */
    line-height: 1.5 !important; /* テキスト高さ */
    color: #333; /* テキスト色 */
    text-align: left; /* テキスト配置 */
}
/* h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
} */
h1 {
    font-size: 12px; /* 文字サイズ */
}
em {
    font-style: normal; /* 文字斜体 */
}
/* ------------------------------
     font size
------------------------------ */
/* 大 */
body.lang_size_large,
.lang_size_large textarea {
    font-size: 120%; /* 文字サイズ */
}
.lang_size_large .login_txt,
.lang_size_large .keyword_frm {
    font-size: 110%; /* 文字サイズ */
}
/* 中 */
body.lang_size_medium,
.lang_size_medium .login_txt,
.lang_size_medium  .keyword_frm,
.lang_size_medium textarea {
    font-size: 100%; /* 文字サイズ */
}
/* 小 */
body.lang_size_small,
.lang_size_small textarea {
    font-size: 80%; /* 文字サイズ */
}
.lang_size_small .login_txt,
.lang_size_small .keyword_frm {
    font-size: 90%; /* 文字サイズ */
}
/* ------------------------------
     common
------------------------------ */
.flo_l {
    float: left; /* 表示配置 */
}
.flo_r {
    float: right; /* 表示配置 */
    display: inline;
}

/* =======================================================
     base layout
======================================================= */
/* ------------------------------
     wrapper
------------------------------ */
/* 全体 */
#wrapper {
    padding: 0;
    position: relative;
    z-index: 1000;
    min-width: 1220px;
}

/* ------------------------------
     head line
------------------------------ */
/* 領域 */
.okw_headline {
    width: 980px; /* 幅 */
    margin: 0 auto; /* 周囲余白 */
}
/* h1 タグ内 */
.okw_headline h1{
    color: #333333;
    font-size: 12px;
    font-weight: normal;
    margin: 4px 4px 0;
    text-align: right;
}
/* ------------------------------
     headder
------------------------------ */
/* 領域 */
#header {
    background: transparent url("../images/front/headerbg.jpg") repeat-x scroll left top; /* 背景 */
}
/* 内部領域 */
#header_inner {
    background: transparent url("../images/front/pic_header.jpg") no-repeat scroll left top; /* 背景 */
    width: 980px; /* 幅 */
    margin: 0 auto; /* 周囲余白 */
    height: 100px; /* 高さ */
    padding: 1px 0 0; /* 余白 */
}
/* ロゴ */
#header_logo.logo_header a {
    background: transparent url("../images/front/logo_header.png") no-repeat scroll left top; /* 背景 */
    width: 190px; /* 幅 */
    text-indent: -99999px; /* インデント */
    overflow: hidden; /* 領域外表示 */
    display: block; /* 表示要素 */
    height: 52px; /* 高さ */
    margin: 20px 0 0; /* 周囲余白 */
}

#headerCustom .inner {
width: 1200px;
height: 104px;
margin: 0 auto;
position: relative;
}
#headerCustom .inner p {
position: absolute;
left: 0;
top: 25px;
}
#headerCustom .inner h1 {
text-align: center;
font-weight: bold;
color: #004097;
font-size: 28px;
padding: 10px 0 20px;
line-height: 1.5 !important; /* テキスト高さ */
}
#headerCustom .tie {
background: url('../img/0CKDSAeOHCZsJDQ1.png') center top no-repeat;
}
#headerCustom .tie p {
width: 1200px;
margin: 0 auto;
font-size: 22px;
line-height: 45px;
height: 45px;
color: #fff;
background: url('../img/f87CoHhoXOxmuvfA.png') left top no-repeat;
}

/* ------------------------------
     contents
------------------------------ */
/* 領域 */
#contents {
    background: #fff none;
}

/* 表示領域ベース */
#contents_base {
    margin: 0 auto; /* 周囲余白 */
    padding: 0 0 70px;
    width: 1200px; /* 幅 */
    background: transparent none;
    position: relative; /* ポジショニング */
}
#contents_base, div#MB_window {
    background-color: transparent; /* 背景色 */
}
/* 表示領域 */
#contents_inner {
    background: #fff none;
    padding: 5px 0 1px; /* 余白 */
}
#contents_inner, div#MB_frame {
    background-color: transparent; /* 背景色 */
}

/* ------------------------------
     side column
------------------------------ */
/* 領域 */
#okw_side {
    width: 300px; /* 幅 */
}

/* ------------------------------
     main column
------------------------------ */
/* 領域 */
#okw_center{}
/* 領域・サイドカラム有 */
#okw_center.okw_side {
    width: 860px; /* 幅 */
}
/* 領域・サイドカラム無 */
#okw_center .side_none {
    width: auto; /* 幅 */
}

/* ------------------------------
     footer
------------------------------ */
#footerCustom {
    background-color: #6dc9f0;
}
#footerCustom .inner {
    width: 1200px;
    margin: 0 auto;
    padding: 10px 0;
    font-size: 1em;
    color: #FFF;
    display: flex;
    justify-content: space-between;
}
#footerCustom .inner ul {
    font-size: 14px;
    display: flex;
}
#footerCustom .inner ul li {
    font-size: 14px;
    margin-left: 30px;
}
#footerCustom .inner ul li:first-child {
    margin-left: 0px;
}
#footerCustom .inner ul li a {
    padding: 0 0 0 22px;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    background: url('../img/GwMp9dIqnr8vQWja.png') left center no-repeat;
}
#footerCustom .inner p {
    font-size: 12px;
}

/* =======================================================
     sub_headder
======================================================= */
/* 領域 */
#sub_header {
    margin: 0 0 5px; /* 周囲余白 */
    line-height: 22px;
    height: 47px;
}
body:not(#category_index) #sub_header {
    margin-bottom: 50px;
}

/* ------------------------------
     font size change
------------------------------ */
/* 領域 */
#fontCol {
    padding-top: 10px;
    white-space: nowrap; /* 要素内余白表示 */
    line-height: 22px;
}
/* テキスト部 */
li.okw_txt {
    font-size: 12px; /* 文字サイズ */
    float: left; /* 表示配置 */
    margin-right: 10px; /* 周囲余白 */
}

/* =======================================================
     login page
======================================================= */
/* 領域 */
#login_col {
    width: 350px; /* 幅 */
    margin: 10px auto 30px; /* 周囲余白 */
    padding: 10px; /* 余白 */
    border: 1px solid #999; /* 罫線 */
}
/* タイトル */
#login_col h2 {
    font-size: 18px; /* 文字サイズ */
    font-weight: bold; /* 文字太さ */
    border-bottom: 1px solid #ccc; /* 罫線 */
    margin-bottom: 10px; /* 周囲余白 */
}

/* PW再発行領域 */
/* アカウント新規作成領域 */
#login_col {
    font-size: 100%; /* 文字サイズ */
    border-top: 1px solid #ccc; /* 罫線 */
    margin-top: 20px; /* 周囲余白 */
    padding:15px 5px 5px;
}

/* サブタイトル */
.form_field dt {
    width: 5.5em; /* 幅 */
    float: left; /* 表示配置 */
    text-align: right;
    margin-right: 8px;
}
/* テキストボックス・パスワードボックス */
.login_txt {
    width: 180px; /* 幅 */
    font-family: Tahoma, "Lucida Grande", Arial, Sans-serif; /* 文字フォント */
    margin: 0 0 10px 0; /* 周囲余白 */
}

/* ログインボタン */
#login_btn {
    background: transparent url("../img/loginbtnoff.gif") no-repeat scroll left top; /* 背景 */
    border: 0; /* 罫線 */
    width: 95px; /* 幅 */
    height: 25px; /* 高さ */
    margin: 0 auto; /* 周囲余白 */
    display: block; /* 表示要素 */
    font-weight: bold; /* 文字太さ */
    color: #090; /* テキスト色 */
    font-size: 14px;
    float:none;
}
/* ログインボタン ホバー */
#login_btn:hover {
    background: transparent url("../img/loginbtnon.gif") no-repeat scroll left top; /* 背景 */
}

/* ------------------------------
     login err
------------------------------ */
.login_error_txt {
    color: #F00; /* テキスト色 */
    text-align: center; /* テキスト配置 */
    font-weight: bold;
}

/* =======================================================
     clearfix
======================================================= */
.clearfix:after {
    visibility: hidden;
    display: block; /* 表示要素 */
    font-size: 0; /* 文字サイズ */
    content: " ";
    clear: both; /* 回りこみ */
    height: 0; /* 高さ */
}
* html .clearfix {
    zoom: 1; /* IE6 */
}
*:first-child+html .clearfix {
    zoom: 1; /* IE7 */
}
